package intrinsic;

public class Number extends Object {

	/** Accessors */

	/** Variables */

	/** Constants */
	public static final double MIN_VALUE = 0;
	public static final double NaN = 0;
	public static final int length = 0;
	public static final double MAX_VALUE = 0;
	public static final double POSITIVE_INFINITY = 0;
	public static final double NEGATIVE_INFINITY = 0;

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public Number() {
}

public Number(Object arg0) {
}

public Number(double arg0) {
}

public Number(boolean arg0) {
}

/** Static Methods */

/** Methods */

}
